
MLEB Web Framework - Feature #7279

Manage to build as a war file

15 April 2020 10:15 AM - chok yee fan

Status: In Progress Start date: 15 April 2020

Priority: Normal Due date:  

Assignee: Tan Ping TP % Done: 70%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Using gulp or any others way manage to build as war file.

The way must be able to call from Jenkins

History

#1 - 20 April 2020 02:11 PM - Tan Ping TP

- Status changed from New to Resolved

- Assignee set to Tan Ping TP

- % Done changed from 0 to 70

Able to build a simple angular project inside war file and get deployed on my own machine in tomcat. However still cannot deployed on jboss maybe

due to security checking.

#2 - 20 April 2020 02:12 PM - Tan Ping TP

- Status changed from Resolved to In Progress

#3 - 27 April 2020 10:38 AM - chok yee fan

Need to write in README how to use to compile as war.
